@import url(../global/style.css);

:root {
    --cor-principal: #9d070d;
    --cor-escura: #312f30;
    --cor-clara: #f4f4f4;
}


main {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 100px 10% 0 10%;

    h1 {
        font-size: 2vw;
        font-weight: 800;
    }
}

.duvida {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.duvida-box {
    width: 45%;
    border: 1px solid var(--cor-principal);
    margin-top: 50px;
    padding: 3vw;

    a {
        background-color: #9d070d;
        border-radius: 15px 10px;
        color: var(--cor-clara);
        font-weight: 800;
        font-size: 0.6vw;
        padding: 15px;
        display: inline-block;

        svg {
            width: 15px;
            padding-left: 5px;
        }
    }

    a:hover {
        font-size: 0.7vw;
        transition: 0.3s;

        svg {
            width: 0.7vw;
            transition: 0.2s;
        }
    }
}

.duvida-box-body {
    margin-bottom: 3vw;
}

.duvida-box-body-image {
    width: 100%;

    img {
        width: 80%;
    }
}

.duvida-box-body-text {
    text-align: justify;

    h2 {
        font-size: 1.6vw;
        margin-top: 50px;
    }

    p {
        font-size: 0.8vw;
        padding-top: 15px;
    }
}





@media screen and (max-width: 800px) {
    main {
        padding: 30px 3% 0 3%;

        h1 {

            font-size: 15px;
            font-weight: 800;

            span {
                font-size: 15px;
            }
        }
    }

    .duvida {
        flex-direction: column;
        flex-wrap: nowrap;

        a {
            font-size: 10px;
        }
    }

    .duvida-box {
        width: 100%;
        margin-top: 30px;
        padding: 15px;

        a:hover {
            font-size: 13px;
            transition: 0.3s;

            svg {
                width: 13px;
                transition: 0.2s;
            }
        }
    }

    .duvida-box-body {
        margin-bottom: 30px;
    }

    .duvida-box-body-image {
        img {
            width: 50%;
        }
    }

    .duvida-box-body-text {
        h2 {
            font-size: 18px;
            margin-top: 15px;
        }

        p {
            font-size: 12px;
        }
    }
}